<?php

declare(strict_types=1);

namespace ACP\Metric\TableElement;

use ACP\Settings\ListScreen\TableElement;

final class Metric extends TableElement
{
    public function __construct()
    {
        parent::__construct('hide_metric', __('Metric', 'codepress-admin-columns'), 'feature');
    }

}
